#设置端口号
server.port=9090
logging.level.tk.mybatis=TRACE
#生产库地址
druid.driver-class=com.mysql.jdbc.Driver
#test
druid.url=jdbc:mysql://datalink.te.baibaodun.com.cn:15423/test_bcxinmsg
druid.username=bcx
druid.password=0QJp2UbEf$NK
#prod
#druid.url=jdbc:mysql://192.168.0.14:3000/Prod_msg
#druid.username=Prod_msg
#druid.password=Prod_msg#2019
druid.initial-size=1
druid.min-idle=1
druid.max-active=5
druid.test-on-borrow=true

#jsp目录
spring.mvc.view.prefix=/templates/
#页面后缀
spring.mvc.view.suffix=.ftl
#freemarker 缓存开启
spring.freemarker.cache=false
spring.freemarker.request-context-attribute=request
#myabatis扫描包
mybatis.type-aliases-package=tk.mybatis.springboot.model
mybatis.mapper-locations=classpath:mapper/*.xml
mapper.mappers=tk.mybatis.springboot.util.MyMapper
mapper.not-empty=false
mapper.identity=MYSQL
#分页参数
pagehelper.helperDialect=mysql
pagehelper.reasonable=true
pagehelper.supportMethodsArguments=true
pagehelper.params=count=countSql